| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
vector_double3_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef vec< 3, double, highp > | highp_dvec3
| 3 components vector of high double-qualifier floating-point numbers. More...
typedef vec< 3, double, lowp > | lowp_dvec3
| 3 components vector of low double-qualifier floating-point numbers. More...
typedef vec< 3, double, mediump > | mediump_dvec3
| 3 components vector of medium double-qualifier floating-point numbers. More...

## Detailed Description

Core features

Definition in file vector_double3_precision.hpp.